import { Injectable } from '@angular/core';
import { CloudUser } from 'src/lib/ncloud';
import { Observable } from "rxjs"
@Injectable({
  providedIn: 'root'
})
export class UserService {

  constructor() {}

  // 获取当前用户信息
  getCurrentUser(): CloudUser {
    let user = new CloudUser()
    return user
  }
}